/*
.theme-mix.woocommerce-cart {
	display:none;
}
*/
.wc_coupon_message_wrap{
	display:none;
}
.order-total.flex.vcenter{
/*	float: right;*/
}
.order-total > div.wl_flex_row{
	margin-right: 20px;
}

.checkout__wrap .checkout__right .orderbtm{
	border-bottom: 1px solid #ccc;
}

.checkout__wrap .checkout__right .order-total{
	border-top: 0;
}

.checkout__wrap .checkout__left .address-fields{
	width:435px;
}
@media screen and (max-width: 900px) {
	.checkout__wrap .checkout__left .address-fields{
		width:100%;
	}
}

.woocommerce-cart .wc-proceed-to-checkout{
	padding:0;
}

.woocommerce-checkout-payment .form-row.place-order{
	padding: 0 !important;
}


.woocommerce-checkout #order_review #payment {
    background:transparent;
    border-radius:0;
}

.woocommerce #order_review #payment #place_order, 
.woocommerce-page #order_review #payment #place_order {
	margin-top:0;
	padding: 0 30px;
	width: 100%;
	height: 60px;
	font-size: 1.5em;
	line-height: 55px;
	border: solid 1px #ccc;
}

#checkout_mixcard .checkout__right .checkout__accord-item,
#checkout_mixcard .checkout__right .woocommerce-additional-fields{
	display:none;
}

#checkoutStepSwitcherLast:disabled{
	color:#ddd;
	background: #E5849B !important;
}

/*
input[type="checkbox"], input[type="radio"] {
    display: block !important;
    float: right;
}

.checkout__accord-item, .woocommerce-additional-fields, header{
    display: none;
}
#wrapper {
    padding-top: 0px;
}
*/

@media screen and (max-width: 960px) {
	.right_screen2 .btns {
		padding-top:40px;
	}
}

.right_screen2 .btns a.btn{
	width: 49%;
}
	
.right_screen2 .btns a.btn:first-child{margin-left:2%}